#!/bin/sh
export PATH='/usr/obj/ports/hs-zlib-0.5.4.2/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: zlib
version: 0.5.4.2
id: zlib-0.5.4.2-1d4492000805e95e29906267f41aec00
key: zlib_KhrLrSZSsjD5l0kgY5QHUE
license: BSD3
copyright: (c) 2006-2012 Duncan Coutts
maintainer: Duncan Coutts <duncan@community.haskell.org>
synopsis: Compression and decompression in the gzip and zlib formats
description:
    This package provides a pure interface for compressing and
    decompressing streams of data represented as lazy
    '\''ByteString'\''s. It uses the zlib C library so it has high
    performance. It supports the \"zlib\", \"gzip\" and \"raw\"
    compression formats.
    .
    It provides a convenient high level API suitable for most
    tasks and for the few cases where more control is needed it
    provides access to the full zlib feature set.
category: Codec
author: Duncan Coutts <duncan@community.haskell.org>
exposed: True
exposed-modules:
    Codec.Compression.GZip Codec.Compression.Zlib
    Codec.Compression.Zlib.Raw Codec.Compression.Zlib.Internal
hidden-modules: Codec.Compression.Zlib.Stream
trusted: False
import-dirs: /usr/local/lib/ghc/zlib-0.5.4.2
library-dirs: /usr/local/lib/ghc/zlib-0.5.4.2
data-dir: /usr/local/share/hs-zlib-0.5.4.2
hs-libraries: HSzlib-0.5.4.2-KhrLrSZSsjD5l0kgY5QHUE
extra-libraries:
    z
includes:
    zlib.h
depends:
    base-4.8.2.0-3d77ba9c3882e564c6ef1b6e7015bbb1
    bytestring-0.10.6.0-e64194d00131ba3386784c6b067aaaac
haddock-interfaces: /usr/local/share/doc/hs-zlib-0.5.4.2/html/zlib.haddock
haddock-html: /usr/local/share/doc/hs-zlib-0.5.4.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
